2018-12-12 18:51 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000198Branch 0.2.1-FINALBugpublic2016-11-23 10:10
Reporterpiter01 
Assigned ToQuix0r 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000198: Keine Anmeldung
DescriptionHallo,

habe im Aktuelle Version einen Fehler endeckt, kann keine neue User Anmelden, da bekomme ich folgende Fehlermeldung

Mailer Project ist in Script/Funktion bigintval, Zeile 726 mit folgender Meldung abgebrochen: Note: Problem with number found. ret[double]=0, num[string]=
Please report this bug at http://bugs.mxchange.org and include the logfile from inc/cache/debug.log in your report (you can now attach files):

   1. template-functions.php:1183, debug_get_printable_backtrace(0)
   2. functions.php:726, debug_report_bug(3)
   3. register_functions.php:337, bigintval(1)
   4. what-register.php:58, doRegistration(0)
   5. inc-functions.php:129, include(1)
   6. action-members.php:53, loadInclude(1)
   7. inc-functions.php:129, include(1)
   8. inc-functions.php:143, loadInclude(1)
   9. index.php:73, loadIncludeOnce(1)
  10. inc-functions.php:129, include(1)
  11. inc-functions.php:143, loadInclude(1)
  12. modules.php:137, loadIncludeOnce(1)

Request-URI: /modules.php?module=index&what=register
Thank you for finding bugs.
Additional InformationHabe auch gleich mal die Debug.log mal mitgemailt.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000492

Quix0r (administrator)

Dafuer ein Fix in Revision 2176.

~0000503

Quix0r (administrator)

Sollte gefixt sein?

~0000702

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2010-10-24 11:09 piter01 New Issue
2010-10-24 11:09 piter01 File Added: debug.log
2010-10-26 15:32 Quix0r Assigned To => Quix0r
2010-10-26 15:32 Quix0r Status new => assigned
2010-10-26 15:32 Quix0r Note Added: 0000492
2010-10-26 15:32 Quix0r Status assigned => feedback
2010-11-03 01:48 Quix0r Status feedback => resolved
2010-11-03 01:48 Quix0r Note Added: 0000503
2010-11-03 01:48 Quix0r Product Version => 0.2.1-FINAL
2010-11-03 01:48 Quix0r Fixed in Version => 0.2.1-FINAL
2010-11-03 01:48 Quix0r Target Version => 0.2.1-FINAL
2012-10-08 07:48 Quix0r Resolution open => fixed
2012-10-16 07:49 Quix0r File Deleted: debug.log
2016-11-23 10:10 Quix0r Note Added: 0000702
2016-11-23 10:10 Quix0r Status resolved => closed
+Issue History